Support » Plugin: Font - official webfonts plugin of Fonts For Web. NO CODING! Just click & change font size, color and font face visually! » [Plugin: Font – web fonts plugin NEW: change color and size] Plugin Does Not Work With WordPress 3.4

Viewing 15 replies - 1 through 15 (of 37 total)
  • If this will not work with 3.4.1 is there a similar font plugin that will work with 3.4.1

    Mark

    Good question. I’d like to know the same thing!

    Does anyone know of a similar plugin or when will this one be compatible with 3.4.1

    Mark

    Plugin Author killerdeveloper

    (@killerdeveloper)

    Hi guys,
    I’m the author of the plugin and just tested it in 3.4.2
    http://fontsforweb.com/wp34/

    What’s the problem?

    Pawel

    Warning: file_get_contents() [function.file-get-contents]: http:// wrapper is disabled in the server configuration by allow_url_fopen=0 in /data/20/2/48/18/2863833/user/3147779/htdocs/wordpress/wp-content/plugins/font/Font.php on line 96
    
    Warning: file_get_contents(http://fontsforweb.com/font/generatecss/?id=) [function.file-get-contents]: failed to open stream: no suitable wrapper could be found in /data/20/2/48/18/2863833/user/3147779/htdocs/wordpress/wp-content/plugins/font/Font.php on line 96

    It is apparently a setting in php.ini.

    Plugin Author killerdeveloper

    (@killerdeveloper)

    I just updated the plugin to 3.3 and I got this:
    Warning: copy( ) [function.copy]: failed to open stream:

    I too get this error after updating to 3.3:

    Warning: copy( ) [function.copy]: failed to open stream: No such file or directory in /home/pillerde/public_html/dolphinbeams/wp-content/plugins/font/Font.php on line 101

    The error appears at the top of my pages, on the front end.

    I’m running 3.41 and just installed the plugin. I get the following message after publishing with a selected font:

    Warning: copy( ) [function.copy]: failed to open stream: No such file or directory in /home/xxxxxxxxxx/public_html/xxxxxxxxxx/wp-content/plugins/font/Font.php on line 101

    Basically the same error message everyone else has been getting. It looks to be some sort of directory reference problem.

    The author obviously doesn’t seem very responsive or motivated if all he can respond with is “What’s the problem?”! It’s time to move on and find a plugin that works!

    Im having the exact same issue. I was really enjoying this plugin before, and I cant seem to find an alternative. Also, I have no clue what php.ini is and how to edit it. Is there a way around this? Or a similar plugin that is just as easy to use.

    I only need to edit headers for my posts and preferably also body text for my posts.

    At this point the only thing I can see to delete it completely and upload it again. After the install just elect not to upgrade. However, when you delete it you will lose the styling. Not unless you did a backup of the site before upgrade. Not saying that’s the solution but an option. Hopefully there will be a fix soon? The weird thing is it did’t do this on all the sites I have developed? Just a few of them for some weird reason?

    Im sorry but that’s not a solution. We need a solution from the dev! 🙂 I am literally willing to donate $ if you find a solution within 24hrs.

    I updated both the plugin and wordpress twenty twelve to the newest version, but ONLY the color seems to still work. Not font nor size works. Only color.

    Same error with 3.4 🙁

    Plugin Author killerdeveloper

    (@killerdeveloper)

    Hi guys,
    The plugin wasn’t perfect and needed to be re-developed. Last 4 days and nights I was working on a new version. It’s completely different and I hope you’ll enjoy!

    http://s.wordpress.org/extend/plugins/font/screenshot-1.jpg

    cheers,
    Pawel

Viewing 15 replies - 1 through 15 (of 37 total)
  • The topic ‘[Plugin: Font – web fonts plugin NEW: change color and size] Plugin Does Not Work With WordPress 3.4’ is closed to new replies.